/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/


a { color: #3a4e68; }
a:hover { color: #3a4e68; }

.logo-container > img { max-height:120px; }
/*.survey-nav { border-top: solid 1px #dadada; }*/
#survey-nav.navbar {
     background-color: #ffffff;
     box-shadow: 0 1px 20px 0 rgb(196, 196, 196);
}
.footer { font-size: 0.9975rem; }

@media (max-width: 768px) {
     .navbar-brand.d-none {
       display: block !important;
       text-overflow: ellipsis;
       text-align:center;
     }
     .navbar-brand.d-none  > img{ max-height:90px; }
}


.modal-dialog {
     max-width: 75%;
}

.btn-primary {
     background-color: #2DC6D6;
     border-color: #2DC6D6;
}
.btn-primary:hover {
     background-color: #2DC6D6;
     border-color: #2DC6D6;
     box-shadow: 0px 0px 0px 3px rgba(0, 106, 129, 1.0);
}

.alert-danger {
color: #721c24;
   background-color: #f8d7da;
   border-color: #f5c6cb;
   font-size: 1.2em;
   padding:20px;
}

.alert-warning {
   color: #856404;
   background-color: #fff3cd;
   border-color: #ffeeba;
   font-size: 1.2em;
   padding:20px;
}

#datasecurity_notice, #datasecurity_notice_label, 
.datasecurity-checkbox-label { color: #000; line-height:20px; }
.datasecurity-checkbox-label br { margin-bottom: 20px; }

.large-heading { font-size:1.8em }


[class*="btn-outline-"]:focus, [class*="btn-outline-"]:active, 
[class*="btn-outline-"].active, 
[class*="btn-outline-"].dropdown-toggle.show, 
[class*="btn-outline-"].dropdown-toggle.show:focus, 
[class*="btn-outline-"].show {
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
   background-color: #ffffff;
}

.form-control:focus {
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
   border-color: #1E1E1E;
}
.form-control.ls-important-field:focus {
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
}
.form-select:focus {
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
   border-color: #6E748C;
}
.form-select.ls-important-field:focus {
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
}

.tempus-dominus-widget .time-container-second div:not(.no-highlight):hover {
   background: #fff;
   box-shadow: 4px 4px 0px rgba(0, 92, 169, 0.2);
}

.dropdown-menu > .active > a {
   color: #ffffff;
   background-color: #005ca9 !important;
}

.btn-check:checked + .btn-primary, .btn-check:checked + 
.btn-primary:focus, .btn-check:focus:checked + .btn-primary {
   color: #ffffff;
   background-color: #005ca9 !important;
   border-color: #005ca9;
   box-shadow: none;
}

.btn-check:checked + .btn-outline-primary, .btn-check:active + 
.btn-outline-primary, .btn-outline-primary:active, 
.btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
   color: #ffffff;
   background-color: #005ca9 !important;
   border-color: #005ca9;
   box-shadow: none;
}

.btn-primary:hover:active, .btn-primary:active:hover, 
.btn-primary:active, .btn-primary:focus, .btn-primary:focus:hover, 
.btn-primary:hover:focus {
   color: #ffffff;
   background-color: #005ca9 !important;
   border-color: #005ca9;
   box-shadow: none;
}


.btn-check + .btn-primary:hover {
   color: #ffffff;
   background-color: #005ca9;
   border-color: #005ca9;
   box-shadow: none;
}

@media (min-width: 768px) {
     .col-md-2 {
         width:33%;
     }
}

.q-desc { font-size:.7em; font-weight:400;}

.question-count-text  { display:none; }

.popover-header { margin-top: 0; }
.ls-answers .ls-heading th, .ls-answers th {
	font-weight: 500;
	font-size: 1.0rem;
	line-height: 20px;
}
.ls-answers label, .answer-item label, .control-label {
	font-weight: 500;
	font-size: 1.0rem;
	line-height: 20px;
}
.ls-answers .ls-heading th, .ls-answers th {
	color: #000000;
}
.group-container .group-title {
	font-weight: 600;
	font-size: 1.6rem;
	line-height: 42px;
	margin-top: 1em;
	margin-bottom: 10px;
}
.question-container .ls-label-question {
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
}
.form-heading {
	font-weight: 400;
	font-size: 1.0rem;
	line-height: 24px;
}
.ls-answers label, .answer-item label, .control-label {
	color: #000000;
}


p {
	margin-bottom: 0rem;
}
.question-container .question-valid-container {
	margin-bottom: 0px;
}
.top-container .progress {
   height: 20px;
}

#question64 .ls-label-question {
    font-weight: 400;
}

.ls-move-previous-btn {
    color: #ffffff;
    background-color: #2DC6D6;
    border-color: #2DC6D6;
}

.ls-move-previous-btn:hover {
    color: #ffffff;
    background-color: #2DC6D6;
    border-color: #2DC6D6;
    box-shadow: 0px 0px 0px 3px rgba(0, 106, 129, 1.0);
}

.ls-move-previous-btn:active,
.ls-move-previous-btn.active,
.ls-move-previous-btn:focus:active {
    color: #ffffff;
    background-color: #005ca9;
    border-color: #005ca9;
    box-shadow: none;
}

.bootstrap-select {
    z-index: 9999 !important;
}